[gstreamer-bugs] [Bug 321191] New: rtpamrdec isn't a subclass of GstBaseRtpDepayload

GStreamer (bugzilla.gnome.org) bugzilla-daemon at bugzilla.gnome.org
Thu Nov 10 12:30:17 PST 2005

Do not reply to this via email (we are currently unable to handle email
responses and they get discarded).  You can add comments to this bug at
 GStreamer | gst-plugins-good | Ver: HEAD CVS

           Summary: rtpamrdec isn't a subclass of GstBaseRtpDepayload
           Product: GStreamer
           Version: HEAD CVS
          Platform: Other
        OS/Version: Linux
            Status: UNCONFIRMED
          Severity: enhancement
          Priority: Normal
         Component: gst-plugins-good
        AssignedTo: gstreamer-bugs at lists.sourceforge.net
        ReportedBy: sebas642 at yahoo.ca
         QAContact: gstreamer-bugs at lists.sourceforge.net
                CC: all-bugs at bugzilla.gnome.org

The rtpamrdec plugin isn't a subclass of GstBaseRtpDepayload.

------- You are receiving this mail because: -------
You are the assignee for the bug.
You are the QA contact for the bug.

More information about the Gstreamer-bugs mailing list